$(function(){
    $('.lazy').Lazy({
        scrollDirection: 'vertical',
        effect: 'fadeIn',
        delay: 1500,
        visibleOnly: true,
        onError: function(element) {
            console.log('error loading ' + element.data('src'));
        }
    });
});